.form {
	width:280px; padding:20px 0; float:left;  border-radius:10px; -moz-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px; -ms-border-radius:10px; font-size:16px; line-height:normal;  color:#666;
	margin:0px 40px 0 20px;
}

.input {
	background:#FFF; 
	border:1px solid #ccc; 
	padding:5px 10px; 
	color:#000; 
	font-style:italic; 
	font-size:16px; 
	margin-top:8px; 
	width:80%;
}	
.submitbtn {
	background:#000; 
	margin-top:8px; 
	color:#FFF;
	float:right;
	padding:6px 5px;
	text-transform:uppercase;
}		
.submitbtn:hover {
	background:#F30;
	cursor:pointer;
}
.code-sec {
	clear:left;
}
.alertmsg {
	color:#F00; 
	font-style:italic;
	width:230px;
}
.info{
	margin:10px 0; 
	line-height:18px;
}
.captcha-sec p{text-align:right;}


.inquirybox { width:180px; height:25px; line-height:25px; padding:0 5px; margin-bottom:7px; border:solid 1px #666666; border-radius:3px; -moz-border-radius:3px; -ms-border-radius:3px; -o-border-radius:3px; -webkit-border-radius:3px; font-size:14px; color:#938e8e; float:right;}
label {clear:right;}
.shortmessage { width:180px; padding:5px; height:70px}